apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../../../apps/docker-registry/
  - ./ingressroute.yaml
configMapGenerator:
  - name: docker-registry-values
    namespace: flux-system
    files:
      - values.yaml=values.yaml
configurations:
  - kustomizeconfig.yaml
